path: /build/build/distro-dev-python-1.8.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_8 -python_targets_python3_9 python_targets_python3_7" emerge dev-python/distro -pv -t
  - |
    USE="-python_targets_python3_8 -python_targets_python3_9 python_targets_python3_7" emerge -j ${JOBS} --nodeps dev-python/distro
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/distro && luet-portage --dir
    /pkgdir/distro dev-python/distro
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:1721906fdd950c7726850727d63a0a6984bb8bdc61a0abd3f49e3638c566862f
  package:
    id: 0
    name: distro
    version: 1.8.0
    category: dev-python
    useflags:
    - -python_targets_python3_8
    - -python_targets_python3_9
    - python_targets_python3_7
    state: ""
    packagerequires:
    - id: 0
      name: macaroni-funtoo-race4
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Distro - an OS platform information API
    uri:
    - https://github.com/python-distro/distro https://pypi.org/project/distro/
    license: Apache-2.0
    buildtimestamp: 2022-10-19 21:30:26.192262015 +0000 UTC m=+96.919116891
    labels:
      BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python3_10
      RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/distro
      kit: python-modules-kit
      original.package.name: dev-python/distro
      original.package.slot: "0"
      original.package.version: 1.8.0
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/distro
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4eff37497cd40b9a42be21c5dd2b3bb245d1a7f44efc39fff61152209997527a
compressiontype: zstd
files:
- usr/bin/distro
- usr/lib/python-exec/python3.7/distro
- usr/lib/python3.7/site-packages/distro/__init__.py
- usr/lib/python3.7/site-packages/distro/__main__.py
- usr/lib/python3.7/site-packages/distro/__pycache__/__init__.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/distro/__pycache__/__init__.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/distro/__pycache__/__init__.cpython-37.pyc
- usr/lib/python3.7/site-packages/distro/__pycache__/__main__.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/distro/__pycache__/__main__.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/distro/__pycache__/__main__.cpython-37.pyc
- usr/lib/python3.7/site-packages/distro/__pycache__/distro.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/distro/__pycache__/distro.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/distro/__pycache__/distro.cpython-37.pyc
- usr/lib/python3.7/site-packages/distro/distro.py
- usr/lib/python3.7/site-packages/distro/py.typed
- usr/lib/python3.7/site-packages/distro-1.8.0-py3.7.egg-info/PKG-INFO
- usr/lib/python3.7/site-packages/distro-1.8.0-py3.7.egg-info/SOURCES.txt
- usr/lib/python3.7/site-packages/distro-1.8.0-py3.7.egg-info/dependency_links.txt
- usr/lib/python3.7/site-packages/distro-1.8.0-py3.7.egg-info/entry_points.txt
- usr/lib/python3.7/site-packages/distro-1.8.0-py3.7.egg-info/not-zip-safe
- usr/lib/python3.7/site-packages/distro-1.8.0-py3.7.egg-info/top_level.txt
- usr/share/doc/distro-1.8.0/README.md.bz2
- var/db/pkg/dev-python/distro-1.8.0/BDEPEND
- var/db/pkg/dev-python/distro-1.8.0/BUILD_TIME
- var/db/pkg/dev-python/distro-1.8.0/CATEGORY
- var/db/pkg/dev-python/distro-1.8.0/CBUILD
- var/db/pkg/dev-python/distro-1.8.0/CFLAGS
- var/db/pkg/dev-python/distro-1.8.0/CHOST
- var/db/pkg/dev-python/distro-1.8.0/CONTENTS
- var/db/pkg/dev-python/distro-1.8.0/COUNTER
- var/db/pkg/dev-python/distro-1.8.0/CXXFLAGS
- var/db/pkg/dev-python/distro-1.8.0/DEFINED_PHASES
- var/db/pkg/dev-python/distro-1.8.0/DESCRIPTION
- var/db/pkg/dev-python/distro-1.8.0/EAPI
- var/db/pkg/dev-python/distro-1.8.0/FEATURES
- var/db/pkg/dev-python/distro-1.8.0/HOMEPAGE
- var/db/pkg/dev-python/distro-1.8.0/INHERITED
- var/db/pkg/dev-python/distro-1.8.0/IUSE
- var/db/pkg/dev-python/distro-1.8.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/distro-1.8.0/KEYWORDS
- var/db/pkg/dev-python/distro-1.8.0/LDFLAGS
- var/db/pkg/dev-python/distro-1.8.0/LICENSE
- var/db/pkg/dev-python/distro-1.8.0/PF
- var/db/pkg/dev-python/distro-1.8.0/RDEPEND
- var/db/pkg/dev-python/distro-1.8.0/SIZE
- var/db/pkg/dev-python/distro-1.8.0/SLOT
- var/db/pkg/dev-python/distro-1.8.0/USE
- var/db/pkg/dev-python/distro-1.8.0/distro-1.8.0.ebuild
- var/db/pkg/dev-python/distro-1.8.0/environment.bz2
- var/db/pkg/dev-python/distro-1.8.0/repository
package_cacheimage: ""
runtime:
  id: 0
  name: distro
  version: 1.8.0
  category: dev-python
  useflags:
  - -python_targets_python3_8
  - -python_targets_python3_9
  - python_targets_python3_7
  state: ""
  packagerequires:
  - id: 0
    name: python
    version: '>=0'
    category: dev-lang-3.7
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: python-exec
    version: '>=0'
    category: dev-lang-2
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Distro - an OS platform information API
  uri:
  - https://github.com/python-distro/distro https://pypi.org/project/distro/
  license: Apache-2.0
  buildtimestamp: ""
  labels:
    BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python3_10
    RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/distro
    kit: python-modules-kit
    original.package.name: dev-python/distro
    original.package.slot: "0"
    original.package.version: 1.8.0
  treedir: ""
  repository: ""
